librsb 1.3.0.2

Public Member Functions
rsb::rsb_mtx_switch_to_csr Interface Reference

ISO C BINDING interface to rsb_mtx_switch_to_csr. More...

## Public Member Functions
integer(c_int) function | rsb_mtx_switch_to_csr (mtxAp, VAp, IAp, JAp, flags)

## Detailed Description

ISO C BINDING interface to rsb_mtx_switch_to_csr.

## Constructor & Destructor Documentation

## ◆ rsb_mtx_switch_to_csr()

integer(c_int) function rsb::rsb_mtx_switch_to_csr::rsb_mtx_switch_to_csr | ( | type(c_ptr), value | mtxAp,
|  | type(c_ptr), value | VAp,
|  | type(c_ptr), value | IAp,
|  | type(c_ptr), value | JAp,
|  | integer(c_int), value | flags
| ) |  |

The documentation for this interface was generated from the following file:

- rsb.F90